stages:
  - test

test-package-macos:
  stage: test
  tags: 
    - ios
  script:
    - ./run-tests.sh macos
  retry: 1

test-package-ios:
  stage: test
  tags: 
    - ios
  script:
    - ./run-tests.sh ios
  retry: 1

test-examples-ios:
  stage: test
  tags: 
    - ios
  script:
    - ./run-tests.sh ios-examples
  retry: 1
